es:
  errors:
    messages:
      expired: "ha expirado, por favor pide una nueva"
      not_found: "no encontrado"
      already_confirmed: "ya fue confirmada. Intenta ingresar."
      not_locked: "no ha sido bloqueada"
      not_saved:
        one: "Ha habido 1 error:"
        other: "Han habido %{count} errores:"

  devise:
    failure:
      already_authenticated: 'Ya iniciaste sesión.'
      unauthenticated: 'Tienes que registrarte o iniciar sesión antes de continuar.'
      unconfirmed: 'Tienes que confirmar tu cuenta antes de continuar.'
      locked: 'Tu cuente está bloqueada.'
      invalid: 'Email o contraseña inválidos.'
      invalid_token: 'Token de autentificación inválido.'
      timeout: 'Tu sesión ha expirado. Inicia sesión nuevamente.'
      inactive: 'Tu cuenta aun no ha sido activada.'
    sessions:
      signed_in: 'Iniciaste sesión correctamente.'
      signed_out: 'Cerraste sesión correctamente.'
    passwords:
      send_instructions: 'Recibirás un email con instrucciones para reiniciar tu contraseña en unos minutos.'
      updated: 'Tu contraseña fue cambiada correctamente. Has iniciado sesión.'
      updated_not_active: 'Tu contraseña fue cambiada correctamente.'
      send_paranoid_instructions: "Si tu email existe en el sistema, recibirás instrucciones para recuperar tu contraseña en él"
    confirmations:
      send_instructions: 'Recibirás instrucciones para confirmar tu cuenta en tu email en unos minutos.'
      send_paranoid_instructions: 'Si tu email existe en el sistema, recibirás instrucciones para confirmar tu cuenta en tu email en unos minutos.'
      confirmed: 'Tu cuenta fue confirmada. Has iniciado sesión.'
    registrations:
      signed_up: 'Bienvenido! Te has registrado correctamente.'
      signed_up_but_unconfirmed: 'Te hemos enviado un email con instrucciones para que confirmes tu cuenta.'
      signed_up_but_inactive: 'Te has registrado correctamente, pero tu cuenta aun no ha sido activada.'
      signed_up_but_locked: 'Te has registrado correctamente, pero tu cuenta está bloqueada.'
      updated: 'Actualizaste tu cuenta correctamente.'
      update_needs_confirmation: "Actualizaste tu cuenta correctamente, pero tenemos que revalidar tu email. Revisa tu correo para confirmar la dirección."
      destroyed: 'Adiós, tu cuenta ha sido eliminada. Esperamos verte de vuelta pronto!'
    unlocks:
      send_instructions: 'Recibirás un email con instrucciones para desbloquear tu cuenta en unos minutos'
      unlocked: 'Tu cuenta ha sido desbloqueada. Inicia sesión para continuar.'
      send_paranoid_instructions: 'Si tu cuenta existe, recibirás instrucciones para desbloquear tu cuenta en unos minutos'
    omniauth_callbacks:
      success: 'Te autentificaste correctamente con tu cuenta de %{kind}.'
      failure: 'No pudimos autentificar tu cuenta de %{kind} por la siguiente razón: %{reason}.'
    mailer:
      confirmation_instructions:
        subject: 'Instrucciones de confirmación'
      reset_password_instructions:
        subject: 'Instrucciones de cambio de contraseña'
      unlock_instructions:
        subject: 'Instrucciones de desbloqueo'
